-- 基础信息
base_info = {
	group_id = 133303564
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 564001, monster_id = 21010501, pos = { x = -987.612, y = 198.072, z = 3528.370 }, rot = { x = 0.000, y = 303.824, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 23 },
	{ config_id = 564002, monster_id = 21010501, pos = { x = -1008.835, y = 192.443, z = 3541.215 }, rot = { x = 0.000, y = 93.631, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 23 },
	{ config_id = 564003, monster_id = 21010101, pos = { x = -1016.467, y = 180.530, z = 3593.296 }, rot = { x = 0.000, y = 211.472, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 23 },
	{ config_id = 564004, monster_id = 28061401, pos = { x = -1020.290, y = 179.760, z = 3592.191 }, rot = { x = 0.000, y = 140.713, z = 0.000 }, level = 30, drop_tag = "驮兽丘丘人", pose_id = 1, area_id = 23 },
	{ config_id = 564005, monster_id = 28061401, pos = { x = -980.356, y = 202.319, z = 3518.449 }, rot = { x = 0.000, y = 305.933, z = 0.000 }, level = 33, drop_tag = "驮兽丘丘人", pose_id = 1, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 564001, 564002, 564003, 564004, 564005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
